<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>-1703</key>
	<string>This is a compiled assembly program and cannot be edited or translated.</string>
	<key>0</key>
	<string>The associated plugin could not be found. Please re-install TI Connect.</string>
	<key>32</key>
	<string>The TI Connect Manager X application could not be started.</string>
	<key>1</key>
	<string>unable to find original item or it is an empty file</string>
	<key>4</key>
	<string>No Plugin was found</string>
	<key>8</key>
	<string>No Plugin was found</string>
	<key>2</key>
	<string>file already exists</string>
	<key>12</key>
	<string>the data is not editable.</string>
	<key>16</key>
	<string>file is not editable (read-only)</string>
	<key>64</key>
	<string>fatal error in translation</string>
</dict>
</plist>
